» Ubuntu » Pakketten » lucid (10.04LTS) » Bron » libs » gnustep-dl2
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Bronpakket: gnustep-dl2 (0.11.0-1.1build1) [universe]

Verwijzigingen voor gnustep-dl2

Ubuntu bronnen:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Gürkan Sengün
  • Debian GNUstep maintainers (Mailarchief)

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
gnustep-dl2
Objective-C Classes needed for Database Access

Andere aan gnustep-dl2 gerelateerde pakketten

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: gnustep-make
    Basic GNUstep Makefiles
  • adep: libgnustep-gui-dev (>= 0.12.0)
    GNUstep GUI header files and static libraries
  • adep: gorm.app
    Pakket niet beschikbaar
  • adep: libpq-dev
    header files for libpq5 (PostgreSQL library)

Download gnustep-dl2

BestandGrootte (in kB)MD5 checksum
gnustep-dl2_0.11.0-1.1build1.dsc 1,8 kB e295d6b2bb22db984ee686de81d99bda
gnustep-dl2_0.11.0.orig.tar.gz 622,5 kB b3d3e5fd45ddc3721dfd17192c8a4032
gnustep-dl2_0.11.0-1.1build1.diff.gz 4,3 kB df2fe9fe68e37dba25c7d23f0060376d